Skip to Content
author's profile photo
Former Member

SAP CONSOLE VERDION

Hi all,

Does anyone know which is the minimum required SAP CONSOLE version for being compatible with Mobile 200?

Thanks in advanced

eDu

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • author's profile photo
    Former Member
    Posted on Sep 28, 2007 at 07:31 AM

    Hi all,

    Does anyone know which is the minimum required SAP CONSOLE version for being compatible with Mobile <b>2005</b>?

    Thanks in advanced

    Add comment
    10|10000 characters needed characters exceeded